Index: src/bin/scripts/createdb
===================================================================
RCS file: /cvsroot/pgsql/src/bin/scripts/createdb,v
retrieving revision 1.21
diff -c -r1.21 createdb
*** src/bin/scripts/createdb	12 Apr 2002 09:37:10 -0000	1.21
--- src/bin/scripts/createdb	11 Jun 2002 22:09:27 -0000
***************
*** 198,204 ****
  
  dbcomment=`echo "$dbcomment" | sed "s/'/\\\\\'/g"`
  
! ${PATHNAME}psql $PSQLOPT -d template1 -c "COMMENT ON DATABASE \"$dbname\" IS '$dbcomment'"
  if [ "$?" -ne 0 ]; then
  	echo "$CMDNAME: comment creation failed (database was created)" 1>&2
  	exit 1
--- 198,204 ----
  
  dbcomment=`echo "$dbcomment" | sed "s/'/\\\\\'/g"`
  
! ${PATHNAME}psql $PSQLOPT -d "$dbname" -c "COMMENT ON DATABASE \"$dbname\" IS '$dbcomment'"
  if [ "$?" -ne 0 ]; then
  	echo "$CMDNAME: comment creation failed (database was created)" 1>&2
  	exit 1
